View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/spamassassin
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/dsc 2020-01-21 16:59:23 UTC 2020-01-21
DSC file for 3.4.4~rc1-1

Author: Ubuntu Git Importer
Author Date: 2020-01-21 16:59:23 UTC

DSC file for 3.4.4~rc1-1

importer/debian/dsc 2020-01-21 10:54:46 UTC 2020-01-21
DSC file for 3.4.4~rc1-1

Author: Ubuntu Git Importer
Author Date: 2020-01-21 10:54:46 UTC

DSC file for 3.4.4~rc1-1

applied/ubuntu/focal-devel 2020-01-21 10:32:49 UTC 2020-01-21
Import patches-applied version 3.4.4~rc1-1 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2020-01-20 17:31:41 UTC

Import patches-applied version 3.4.4~rc1-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: e1ff4bfbfc464912af71d51ab182be4d7700d0bc
Unapplied parent: b63eb76153aead11bffc6691ec2dbd627740015f

New changelog entries:
  * When creating the debian-spamd user, set its shell to /usr/sbin/nologin
    (Closes: 920394, 918506)
  * New upstream release candidate.

debian/sid 2020-01-21 10:32:49 UTC 2020-01-21
Import patches-unapplied version 3.4.4~rc1-1 to debian/sid

Author: Noah Meyerhans
Author Date: 2020-01-20 17:31:41 UTC

Import patches-unapplied version 3.4.4~rc1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5db442f3a12bbc2d14c77d251477fbd4b4df7e93

New changelog entries:
  * When creating the debian-spamd user, set its shell to /usr/sbin/nologin
    (Closes: 920394, 918506)
  * New upstream release candidate.

ubuntu/devel 2020-01-21 10:32:49 UTC 2020-01-21
Import patches-unapplied version 3.4.4~rc1-1 to debian/sid

Author: Noah Meyerhans
Author Date: 2020-01-20 17:31:41 UTC

Import patches-unapplied version 3.4.4~rc1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5db442f3a12bbc2d14c77d251477fbd4b4df7e93

New changelog entries:
  * When creating the debian-spamd user, set its shell to /usr/sbin/nologin
    (Closes: 920394, 918506)
  * New upstream release candidate.

applied/ubuntu/focal-proposed 2020-01-21 10:32:49 UTC 2020-01-21
Import patches-applied version 3.4.4~rc1-1 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2020-01-20 17:31:41 UTC

Import patches-applied version 3.4.4~rc1-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: e1ff4bfbfc464912af71d51ab182be4d7700d0bc
Unapplied parent: b63eb76153aead11bffc6691ec2dbd627740015f

New changelog entries:
  * When creating the debian-spamd user, set its shell to /usr/sbin/nologin
    (Closes: 920394, 918506)
  * New upstream release candidate.

ubuntu/focal-devel 2020-01-21 10:32:49 UTC 2020-01-21
Import patches-unapplied version 3.4.4~rc1-1 to debian/sid

Author: Noah Meyerhans
Author Date: 2020-01-20 17:31:41 UTC

Import patches-unapplied version 3.4.4~rc1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5db442f3a12bbc2d14c77d251477fbd4b4df7e93

New changelog entries:
  * When creating the debian-spamd user, set its shell to /usr/sbin/nologin
    (Closes: 920394, 918506)
  * New upstream release candidate.

applied/ubuntu/focal 2020-01-21 10:32:49 UTC 2020-01-21
Import patches-applied version 3.4.4~rc1-1 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2020-01-20 17:31:41 UTC

Import patches-applied version 3.4.4~rc1-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: e1ff4bfbfc464912af71d51ab182be4d7700d0bc
Unapplied parent: b63eb76153aead11bffc6691ec2dbd627740015f

New changelog entries:
  * When creating the debian-spamd user, set its shell to /usr/sbin/nologin
    (Closes: 920394, 918506)
  * New upstream release candidate.

applied/ubuntu/devel 2020-01-21 10:32:49 UTC 2020-01-21
Import patches-applied version 3.4.4~rc1-1 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2020-01-20 17:31:41 UTC

Import patches-applied version 3.4.4~rc1-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: e1ff4bfbfc464912af71d51ab182be4d7700d0bc
Unapplied parent: b63eb76153aead11bffc6691ec2dbd627740015f

New changelog entries:
  * When creating the debian-spamd user, set its shell to /usr/sbin/nologin
    (Closes: 920394, 918506)
  * New upstream release candidate.

ubuntu/focal-proposed 2020-01-21 10:32:49 UTC 2020-01-21
Import patches-unapplied version 3.4.4~rc1-1 to debian/sid

Author: Noah Meyerhans
Author Date: 2020-01-20 17:31:41 UTC

Import patches-unapplied version 3.4.4~rc1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5db442f3a12bbc2d14c77d251477fbd4b4df7e93

New changelog entries:
  * When creating the debian-spamd user, set its shell to /usr/sbin/nologin
    (Closes: 920394, 918506)
  * New upstream release candidate.

ubuntu/focal 2020-01-21 10:32:49 UTC 2020-01-21
Import patches-unapplied version 3.4.4~rc1-1 to debian/sid

Author: Noah Meyerhans
Author Date: 2020-01-20 17:31:41 UTC

Import patches-unapplied version 3.4.4~rc1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5db442f3a12bbc2d14c77d251477fbd4b4df7e93

New changelog entries:
  * When creating the debian-spamd user, set its shell to /usr/sbin/nologin
    (Closes: 920394, 918506)
  * New upstream release candidate.

applied/debian/sid 2020-01-21 10:32:49 UTC 2020-01-21
Import patches-applied version 3.4.4~rc1-1 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2020-01-20 17:31:41 UTC

Import patches-applied version 3.4.4~rc1-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: e1ff4bfbfc464912af71d51ab182be4d7700d0bc
Unapplied parent: b63eb76153aead11bffc6691ec2dbd627740015f

New changelog entries:
  * When creating the debian-spamd user, set its shell to /usr/sbin/nologin
    (Closes: 920394, 918506)
  * New upstream release candidate.

ubuntu/disco-updates 2020-01-13 15:40:41 UTC 2020-01-13
Import patches-unapplied version 3.4.2-1ubuntu0.19.04.1 to ubuntu/disco-security

Author: Marc Deslauriers
Author Date: 2020-01-10 11:52:09 UTC

Import patches-unapplied version 3.4.2-1ubuntu0.19.04.1 to ubuntu/disco-security

Imported using git-ubuntu import.

Changelog parent: 87068374cba1d751a0a49667c59733556d0b5c62

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

ubuntu/disco-security 2020-01-13 15:40:41 UTC 2020-01-13
Import patches-unapplied version 3.4.2-1ubuntu0.19.04.1 to ubuntu/disco-security

Author: Marc Deslauriers
Author Date: 2020-01-10 11:52:09 UTC

Import patches-unapplied version 3.4.2-1ubuntu0.19.04.1 to ubuntu/disco-security

Imported using git-ubuntu import.

Changelog parent: 87068374cba1d751a0a49667c59733556d0b5c62

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

applied/ubuntu/disco-updates 2020-01-13 15:40:41 UTC 2020-01-13
Import patches-applied version 3.4.2-1ubuntu0.19.04.1 to applied/ubuntu/disco...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:52:09 UTC

Import patches-applied version 3.4.2-1ubuntu0.19.04.1 to applied/ubuntu/disco-security

Imported using git-ubuntu import.

Changelog parent: 14468598992e3c60f3b50a079f4168cfbc0f54d6
Unapplied parent: a3c50d47fe277a0725ecaec3b1d46cd3500d1112

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

applied/ubuntu/disco-security 2020-01-13 15:40:41 UTC 2020-01-13
Import patches-applied version 3.4.2-1ubuntu0.19.04.1 to applied/ubuntu/disco...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:52:09 UTC

Import patches-applied version 3.4.2-1ubuntu0.19.04.1 to applied/ubuntu/disco-security

Imported using git-ubuntu import.

Changelog parent: 14468598992e3c60f3b50a079f4168cfbc0f54d6
Unapplied parent: a3c50d47fe277a0725ecaec3b1d46cd3500d1112

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

ubuntu/disco-devel 2020-01-13 15:40:41 UTC 2020-01-13
Import patches-unapplied version 3.4.2-1ubuntu0.19.04.1 to ubuntu/disco-security

Author: Marc Deslauriers
Author Date: 2020-01-10 11:52:09 UTC

Import patches-unapplied version 3.4.2-1ubuntu0.19.04.1 to ubuntu/disco-security

Imported using git-ubuntu import.

Changelog parent: 87068374cba1d751a0a49667c59733556d0b5c62

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

applied/ubuntu/disco-devel 2020-01-13 15:40:41 UTC 2020-01-13
Import patches-applied version 3.4.2-1ubuntu0.19.04.1 to applied/ubuntu/disco...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:52:09 UTC

Import patches-applied version 3.4.2-1ubuntu0.19.04.1 to applied/ubuntu/disco-security

Imported using git-ubuntu import.

Changelog parent: 14468598992e3c60f3b50a079f4168cfbc0f54d6
Unapplied parent: a3c50d47fe277a0725ecaec3b1d46cd3500d1112

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

applied/ubuntu/bionic-security 2020-01-13 15:40:38 UTC 2020-01-13
Import patches-applied version 3.4.2-0ubuntu0.18.04.2 to applied/ubuntu/bioni...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:52:53 UTC

Import patches-applied version 3.4.2-0ubuntu0.18.04.2 to applied/ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: 9e50de068ad6b16644a21ba4e865d13782f3ddb8
Unapplied parent: aa43d402b90e07f67cfe5817848cfdbf12ed0377

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * debian/patches/broken_regex_test.patch: disable some broken tests
    causing a FTBFS with certain perl versions.
  * Thanks to Debian for the patches.

ubuntu/bionic-devel 2020-01-13 15:40:38 UTC 2020-01-13
Import patches-unapplied version 3.4.2-0ubuntu0.18.04.2 to ubuntu/bionic-secu...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:52:53 UTC

Import patches-unapplied version 3.4.2-0ubuntu0.18.04.2 to ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: c6f8c215fdba4b474f0be4c895a93c18e915af98

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * debian/patches/broken_regex_test.patch: disable some broken tests
    causing a FTBFS with certain perl versions.
  * Thanks to Debian for the patches.

ubuntu/bionic-updates 2020-01-13 15:40:38 UTC 2020-01-13
Import patches-unapplied version 3.4.2-0ubuntu0.18.04.2 to ubuntu/bionic-secu...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:52:53 UTC

Import patches-unapplied version 3.4.2-0ubuntu0.18.04.2 to ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: c6f8c215fdba4b474f0be4c895a93c18e915af98

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * debian/patches/broken_regex_test.patch: disable some broken tests
    causing a FTBFS with certain perl versions.
  * Thanks to Debian for the patches.

applied/ubuntu/bionic-devel 2020-01-13 15:40:38 UTC 2020-01-13
Import patches-applied version 3.4.2-0ubuntu0.18.04.2 to applied/ubuntu/bioni...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:52:53 UTC

Import patches-applied version 3.4.2-0ubuntu0.18.04.2 to applied/ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: 9e50de068ad6b16644a21ba4e865d13782f3ddb8
Unapplied parent: aa43d402b90e07f67cfe5817848cfdbf12ed0377

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * debian/patches/broken_regex_test.patch: disable some broken tests
    causing a FTBFS with certain perl versions.
  * Thanks to Debian for the patches.

ubuntu/bionic-security 2020-01-13 15:40:38 UTC 2020-01-13
Import patches-unapplied version 3.4.2-0ubuntu0.18.04.2 to ubuntu/bionic-secu...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:52:53 UTC

Import patches-unapplied version 3.4.2-0ubuntu0.18.04.2 to ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: c6f8c215fdba4b474f0be4c895a93c18e915af98

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * debian/patches/broken_regex_test.patch: disable some broken tests
    causing a FTBFS with certain perl versions.
  * Thanks to Debian for the patches.

applied/ubuntu/bionic-updates 2020-01-13 15:40:38 UTC 2020-01-13
Import patches-applied version 3.4.2-0ubuntu0.18.04.2 to applied/ubuntu/bioni...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:52:53 UTC

Import patches-applied version 3.4.2-0ubuntu0.18.04.2 to applied/ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: 9e50de068ad6b16644a21ba4e865d13782f3ddb8
Unapplied parent: aa43d402b90e07f67cfe5817848cfdbf12ed0377

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * debian/patches/broken_regex_test.patch: disable some broken tests
    causing a FTBFS with certain perl versions.
  * Thanks to Debian for the patches.

ubuntu/xenial-updates 2020-01-13 15:40:37 UTC 2020-01-13
Import patches-unapplied version 3.4.2-0ubuntu0.16.04.2 to ubuntu/xenial-secu...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:53:34 UTC

Import patches-unapplied version 3.4.2-0ubuntu0.16.04.2 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: c7e37b767a08e4b587ce9b7d4a042f95c7a83d2a

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

applied/ubuntu/xenial-devel 2020-01-13 15:40:37 UTC 2020-01-13
Import patches-applied version 3.4.2-0ubuntu0.16.04.2 to applied/ubuntu/xenia...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:53:34 UTC

Import patches-applied version 3.4.2-0ubuntu0.16.04.2 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: c4244b2aa03ae6b32cd39d4b82a5b6644d4fcd7e
Unapplied parent: a6e963a266092fcef68ae1cbc9188191b4140f93

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

applied/ubuntu/xenial-updates 2020-01-13 15:40:37 UTC 2020-01-13
Import patches-applied version 3.4.2-0ubuntu0.16.04.2 to applied/ubuntu/xenia...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:53:34 UTC

Import patches-applied version 3.4.2-0ubuntu0.16.04.2 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: c4244b2aa03ae6b32cd39d4b82a5b6644d4fcd7e
Unapplied parent: a6e963a266092fcef68ae1cbc9188191b4140f93

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

ubuntu/xenial-security 2020-01-13 15:40:37 UTC 2020-01-13
Import patches-unapplied version 3.4.2-0ubuntu0.16.04.2 to ubuntu/xenial-secu...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:53:34 UTC

Import patches-unapplied version 3.4.2-0ubuntu0.16.04.2 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: c7e37b767a08e4b587ce9b7d4a042f95c7a83d2a

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

applied/ubuntu/xenial-security 2020-01-13 15:40:37 UTC 2020-01-13
Import patches-applied version 3.4.2-0ubuntu0.16.04.2 to applied/ubuntu/xenia...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:53:34 UTC

Import patches-applied version 3.4.2-0ubuntu0.16.04.2 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: c4244b2aa03ae6b32cd39d4b82a5b6644d4fcd7e
Unapplied parent: a6e963a266092fcef68ae1cbc9188191b4140f93

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

ubuntu/xenial-devel 2020-01-13 15:40:37 UTC 2020-01-13
Import patches-unapplied version 3.4.2-0ubuntu0.16.04.2 to ubuntu/xenial-secu...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:53:34 UTC

Import patches-unapplied version 3.4.2-0ubuntu0.16.04.2 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: c7e37b767a08e4b587ce9b7d4a042f95c7a83d2a

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

applied/ubuntu/eoan-devel 2020-01-13 15:40:35 UTC 2020-01-13
Import patches-applied version 3.4.2-1ubuntu0.19.10.1 to applied/ubuntu/eoan-...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:47:04 UTC

Import patches-applied version 3.4.2-1ubuntu0.19.10.1 to applied/ubuntu/eoan-security

Imported using git-ubuntu import.

Changelog parent: 14468598992e3c60f3b50a079f4168cfbc0f54d6
Unapplied parent: 80d2a8768b1e8d6990a43edbff16c58920ac1eb1

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

ubuntu/eoan-devel 2020-01-13 15:40:35 UTC 2020-01-13
Import patches-unapplied version 3.4.2-1ubuntu0.19.10.1 to ubuntu/eoan-security

Author: Marc Deslauriers
Author Date: 2020-01-10 11:47:04 UTC

Import patches-unapplied version 3.4.2-1ubuntu0.19.10.1 to ubuntu/eoan-security

Imported using git-ubuntu import.

Changelog parent: 87068374cba1d751a0a49667c59733556d0b5c62

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

applied/ubuntu/eoan-security 2020-01-13 15:40:35 UTC 2020-01-13
Import patches-applied version 3.4.2-1ubuntu0.19.10.1 to applied/ubuntu/eoan-...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:47:04 UTC

Import patches-applied version 3.4.2-1ubuntu0.19.10.1 to applied/ubuntu/eoan-security

Imported using git-ubuntu import.

Changelog parent: 14468598992e3c60f3b50a079f4168cfbc0f54d6
Unapplied parent: 80d2a8768b1e8d6990a43edbff16c58920ac1eb1

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

ubuntu/eoan-updates 2020-01-13 15:40:35 UTC 2020-01-13
Import patches-unapplied version 3.4.2-1ubuntu0.19.10.1 to ubuntu/eoan-security

Author: Marc Deslauriers
Author Date: 2020-01-10 11:47:04 UTC

Import patches-unapplied version 3.4.2-1ubuntu0.19.10.1 to ubuntu/eoan-security

Imported using git-ubuntu import.

Changelog parent: 87068374cba1d751a0a49667c59733556d0b5c62

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

ubuntu/eoan-security 2020-01-13 15:40:35 UTC 2020-01-13
Import patches-unapplied version 3.4.2-1ubuntu0.19.10.1 to ubuntu/eoan-security

Author: Marc Deslauriers
Author Date: 2020-01-10 11:47:04 UTC

Import patches-unapplied version 3.4.2-1ubuntu0.19.10.1 to ubuntu/eoan-security

Imported using git-ubuntu import.

Changelog parent: 87068374cba1d751a0a49667c59733556d0b5c62

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

applied/ubuntu/eoan-updates 2020-01-13 15:40:35 UTC 2020-01-13
Import patches-applied version 3.4.2-1ubuntu0.19.10.1 to applied/ubuntu/eoan-...

Author: Marc Deslauriers
Author Date: 2020-01-10 11:47:04 UTC

Import patches-applied version 3.4.2-1ubuntu0.19.10.1 to applied/ubuntu/eoan-security

Imported using git-ubuntu import.

Changelog parent: 14468598992e3c60f3b50a079f4168cfbc0f54d6
Unapplied parent: 80d2a8768b1e8d6990a43edbff16c58920ac1eb1

New changelog entries:
  * SECURITY UPDATE: code execution via nefarious CF files
    - debian/patches/CVE-2018-11805: improve rule parsing.
    - CVE-2018-11805
  * SECURITY UPDATE: resource consumption issue
    - debian/patches/CVE-2019-12420: limit checked mime parts.
    - CVE-2019-12420
  * Thanks to Debian for the patches.

applied/debian/stretch 2018-11-10 17:12:47 UTC 2018-11-10
Import patches-applied version 3.4.2-1~deb9u1 to applied/debian/stretch

Author: Noah Meyerhans
Author Date: 2018-10-01 06:44:58 UTC

Import patches-applied version 3.4.2-1~deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: 4041db2d997c57c7bf399a9684a93c153131db3f
Unapplied parent: de7828aca7d2812a20aa7da76b6452f50fc92b52

New changelog entries:
  * New upstream release fixes multiple security vulnerabilities
    - CVE-2017-15705: Denial of service issue in which certain unclosed
      tags in emails cause markup to be handled incorrectly leading to
      scan timeouts. (Closes: 908969)
    - CVE-2016-1238: Unsafe usage of "." in @INC in a configuration
      script.
    - CVE-2018-11780: potential Remote Code Execution bug with the
      PDFInfo plugin. (Closes: 908970)
    - CVE-2018-11781: local user code injection in the meta rule syntax.
      (Closes: 908971)
    - BayesStore: bayes_expire table grows, remove_running_expire_tok not
      called (Closes: 883775)
    - Fix use of uninitialized variable warning in PDFInfo.pm
      (Closes: 865924)
    - Fix "failed to parse plugin" error in
      Mail::SpamAssassin::Plugin::URILocalBL (Closes: 891041)
  * Don't recursively chown /var/lib/spamassassin during postinst.
    (Closes: 889501)
  * Reload spamd after compiling rules in sa-compile.postinst.
  * Update SysV init script to cope with upstream's change to $0.
  * Remove compiled rules upon removal of the sa-compile package.
  * Ensure that /var/lib/spamassassin/compiled doesn't change modes with
    the cron job's execution. (Closes: 890650)
  * Create /var/lib/spamassassin via dpkg, rather than the postinst.
    (Closes: 891833)
  * Add libbsd-resource-perl to Suggests (Closes: 910434)

debian/stretch 2018-11-10 17:12:47 UTC 2018-11-10
Import patches-unapplied version 3.4.2-1~deb9u1 to debian/stretch

Author: Noah Meyerhans
Author Date: 2018-10-01 06:44:58 UTC

Import patches-unapplied version 3.4.2-1~deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: fe9d90408c89879938103051072e924c52abda29

New changelog entries:
  * New upstream release fixes multiple security vulnerabilities
    - CVE-2017-15705: Denial of service issue in which certain unclosed
      tags in emails cause markup to be handled incorrectly leading to
      scan timeouts. (Closes: 908969)
    - CVE-2016-1238: Unsafe usage of "." in @INC in a configuration
      script.
    - CVE-2018-11780: potential Remote Code Execution bug with the
      PDFInfo plugin. (Closes: 908970)
    - CVE-2018-11781: local user code injection in the meta rule syntax.
      (Closes: 908971)
    - BayesStore: bayes_expire table grows, remove_running_expire_tok not
      called (Closes: 883775)
    - Fix use of uninitialized variable warning in PDFInfo.pm
      (Closes: 865924)
    - Fix "failed to parse plugin" error in
      Mail::SpamAssassin::Plugin::URILocalBL (Closes: 891041)
  * Don't recursively chown /var/lib/spamassassin during postinst.
    (Closes: 889501)
  * Reload spamd after compiling rules in sa-compile.postinst.
  * Update SysV init script to cope with upstream's change to $0.
  * Remove compiled rules upon removal of the sa-compile package.
  * Ensure that /var/lib/spamassassin/compiled doesn't change modes with
    the cron job's execution. (Closes: 890650)
  * Create /var/lib/spamassassin via dpkg, rather than the postinst.
    (Closes: 891833)
  * Add libbsd-resource-perl to Suggests (Closes: 910434)

ubuntu/trusty-security 2018-11-06 16:33:55 UTC 2018-11-06
Import patches-unapplied version 3.4.2-0ubuntu0.14.04.1 to ubuntu/trusty-secu...

Author: Marc Deslauriers
Author Date: 2018-10-25 16:37:49 UTC

Import patches-unapplied version 3.4.2-0ubuntu0.14.04.1 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 4113fc6242b521f9c5615df81e54cc2c9606d612

New changelog entries:
  * SECURITY UPDATE: Update to 3.4.2 to fix multiple security issues and
    support new rule update signatures (LP: #1796863)
    - debian/patches/*patch: sync patches from 3.4.2-1 package.
    - add pkgrules orig tarball from 3.4.2-1 package.
    - debian/spamassassin.{init,preinst}: properly handle process name
      change in spamassassin 3.4.2.
    - CVE-2017-15705
    - CVE-2018-11780
    - CVE-2018-11781

applied/ubuntu/trusty-updates 2018-11-06 16:33:55 UTC 2018-11-06
Import patches-applied version 3.4.2-0ubuntu0.14.04.1 to applied/ubuntu/trust...

Author: Marc Deslauriers
Author Date: 2018-10-25 16:37:49 UTC

Import patches-applied version 3.4.2-0ubuntu0.14.04.1 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 2b2d263867a9c99ff26f274a878eedaa61f9beac
Unapplied parent: baff1521cc08e847a3d5a59fdd34c49d4516f78c

New changelog entries:
  * SECURITY UPDATE: Update to 3.4.2 to fix multiple security issues and
    support new rule update signatures (LP: #1796863)
    - debian/patches/*patch: sync patches from 3.4.2-1 package.
    - add pkgrules orig tarball from 3.4.2-1 package.
    - debian/spamassassin.{init,preinst}: properly handle process name
      change in spamassassin 3.4.2.
    - CVE-2017-15705
    - CVE-2018-11780
    - CVE-2018-11781

applied/ubuntu/trusty-devel 2018-11-06 16:33:55 UTC 2018-11-06
Import patches-applied version 3.4.2-0ubuntu0.14.04.1 to applied/ubuntu/trust...

Author: Marc Deslauriers
Author Date: 2018-10-25 16:37:49 UTC

Import patches-applied version 3.4.2-0ubuntu0.14.04.1 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 2b2d263867a9c99ff26f274a878eedaa61f9beac
Unapplied parent: baff1521cc08e847a3d5a59fdd34c49d4516f78c

New changelog entries:
  * SECURITY UPDATE: Update to 3.4.2 to fix multiple security issues and
    support new rule update signatures (LP: #1796863)
    - debian/patches/*patch: sync patches from 3.4.2-1 package.
    - add pkgrules orig tarball from 3.4.2-1 package.
    - debian/spamassassin.{init,preinst}: properly handle process name
      change in spamassassin 3.4.2.
    - CVE-2017-15705
    - CVE-2018-11780
    - CVE-2018-11781

applied/ubuntu/trusty-security 2018-11-06 16:33:55 UTC 2018-11-06
Import patches-applied version 3.4.2-0ubuntu0.14.04.1 to applied/ubuntu/trust...

Author: Marc Deslauriers
Author Date: 2018-10-25 16:37:49 UTC

Import patches-applied version 3.4.2-0ubuntu0.14.04.1 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 2b2d263867a9c99ff26f274a878eedaa61f9beac
Unapplied parent: baff1521cc08e847a3d5a59fdd34c49d4516f78c

New changelog entries:
  * SECURITY UPDATE: Update to 3.4.2 to fix multiple security issues and
    support new rule update signatures (LP: #1796863)
    - debian/patches/*patch: sync patches from 3.4.2-1 package.
    - add pkgrules orig tarball from 3.4.2-1 package.
    - debian/spamassassin.{init,preinst}: properly handle process name
      change in spamassassin 3.4.2.
    - CVE-2017-15705
    - CVE-2018-11780
    - CVE-2018-11781

ubuntu/trusty-updates 2018-11-06 16:33:55 UTC 2018-11-06
Import patches-unapplied version 3.4.2-0ubuntu0.14.04.1 to ubuntu/trusty-secu...

Author: Marc Deslauriers
Author Date: 2018-10-25 16:37:49 UTC

Import patches-unapplied version 3.4.2-0ubuntu0.14.04.1 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 4113fc6242b521f9c5615df81e54cc2c9606d612

New changelog entries:
  * SECURITY UPDATE: Update to 3.4.2 to fix multiple security issues and
    support new rule update signatures (LP: #1796863)
    - debian/patches/*patch: sync patches from 3.4.2-1 package.
    - add pkgrules orig tarball from 3.4.2-1 package.
    - debian/spamassassin.{init,preinst}: properly handle process name
      change in spamassassin 3.4.2.
    - CVE-2017-15705
    - CVE-2018-11780
    - CVE-2018-11781

ubuntu/trusty-devel 2018-11-06 16:33:55 UTC 2018-11-06
Import patches-unapplied version 3.4.2-0ubuntu0.14.04.1 to ubuntu/trusty-secu...

Author: Marc Deslauriers
Author Date: 2018-10-25 16:37:49 UTC

Import patches-unapplied version 3.4.2-0ubuntu0.14.04.1 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 4113fc6242b521f9c5615df81e54cc2c9606d612

New changelog entries:
  * SECURITY UPDATE: Update to 3.4.2 to fix multiple security issues and
    support new rule update signatures (LP: #1796863)
    - debian/patches/*patch: sync patches from 3.4.2-1 package.
    - add pkgrules orig tarball from 3.4.2-1 package.
    - debian/spamassassin.{init,preinst}: properly handle process name
      change in spamassassin 3.4.2.
    - CVE-2017-15705
    - CVE-2018-11780
    - CVE-2018-11781

applied/ubuntu/disco 2018-10-01 10:36:14 UTC 2018-10-01
Import patches-applied version 3.4.2-1 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2018-10-01 06:44:58 UTC

Import patches-applied version 3.4.2-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 4041db2d997c57c7bf399a9684a93c153131db3f
Unapplied parent: 39cebf2ca45880e0f81802f6716179ed3c403f04

New changelog entries:
  * New upstream release fixes multiple security vulnerabilities
    - CVE-2017-15705: Denial of service issue in which certain unclosed
      tags in emails cause markup to be handled incorrectly leading to
      scan timeouts. (Closes: 908969)
    - CVE-2016-1238: Unsafe usage of "." in @INC in a configuration
      script.
    - CVE-2018-11780: potential Remote Code Execution bug with the
      PDFInfo plugin. (Closes: 908970)
    - CVE-2018-11781: local user code injection in the meta rule syntax.
      (Closes: 908971)
    - BayesStore: bayes_expire table grows, remove_running_expire_tok not
      called (Closes: 883775)
    - Fix use of uninitialized variable warning in PDFInfo.pm
      (Closes: 865924)
    - Fix "failed to parse plugin" error in
      Mail::SpamAssassin::Plugin::URILocalBL (Closes: 891041)
  * Don't recursively chown /var/lib/spamassassin during postinst.
    (Closes: 889501)
  * Reload spamd after compiling rules in sa-compile.postinst.
  * Preserve locally set ENABLED=1 setting from /etc/default/spamassassin
    when installing on systemd-based systems. (Closes: 884163, 858457)
  * Update SysV init script to cope with upstream's change to $0.
  * Remove compiled rules upon removal of the sa-compile package.
  * Ensure that /var/lib/spamassassin/compiled doesn't change modes with
    the cron job's execution. (Closes: 890650)
  * Update standards version to 4.2.1
  * Create /var/lib/spamassassin via dpkg, rather than the postinst.
    (Closes: 891833)

ubuntu/cosmic-proposed 2018-10-01 10:36:14 UTC 2018-10-01
Import patches-unapplied version 3.4.2-1 to debian/sid

Author: Noah Meyerhans
Author Date: 2018-10-01 06:44:58 UTC

Import patches-unapplied version 3.4.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fe9d90408c89879938103051072e924c52abda29

New changelog entries:
  * New upstream release fixes multiple security vulnerabilities
    - CVE-2017-15705: Denial of service issue in which certain unclosed
      tags in emails cause markup to be handled incorrectly leading to
      scan timeouts. (Closes: 908969)
    - CVE-2016-1238: Unsafe usage of "." in @INC in a configuration
      script.
    - CVE-2018-11780: potential Remote Code Execution bug with the
      PDFInfo plugin. (Closes: 908970)
    - CVE-2018-11781: local user code injection in the meta rule syntax.
      (Closes: 908971)
    - BayesStore: bayes_expire table grows, remove_running_expire_tok not
      called (Closes: 883775)
    - Fix use of uninitialized variable warning in PDFInfo.pm
      (Closes: 865924)
    - Fix "failed to parse plugin" error in
      Mail::SpamAssassin::Plugin::URILocalBL (Closes: 891041)
  * Don't recursively chown /var/lib/spamassassin during postinst.
    (Closes: 889501)
  * Reload spamd after compiling rules in sa-compile.postinst.
  * Preserve locally set ENABLED=1 setting from /etc/default/spamassassin
    when installing on systemd-based systems. (Closes: 884163, 858457)
  * Update SysV init script to cope with upstream's change to $0.
  * Remove compiled rules upon removal of the sa-compile package.
  * Ensure that /var/lib/spamassassin/compiled doesn't change modes with
    the cron job's execution. (Closes: 890650)
  * Update standards version to 4.2.1
  * Create /var/lib/spamassassin via dpkg, rather than the postinst.
    (Closes: 891833)

ubuntu/disco 2018-10-01 10:36:14 UTC 2018-10-01
Import patches-unapplied version 3.4.2-1 to debian/sid

Author: Noah Meyerhans
Author Date: 2018-10-01 06:44:58 UTC

Import patches-unapplied version 3.4.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fe9d90408c89879938103051072e924c52abda29

New changelog entries:
  * New upstream release fixes multiple security vulnerabilities
    - CVE-2017-15705: Denial of service issue in which certain unclosed
      tags in emails cause markup to be handled incorrectly leading to
      scan timeouts. (Closes: 908969)
    - CVE-2016-1238: Unsafe usage of "." in @INC in a configuration
      script.
    - CVE-2018-11780: potential Remote Code Execution bug with the
      PDFInfo plugin. (Closes: 908970)
    - CVE-2018-11781: local user code injection in the meta rule syntax.
      (Closes: 908971)
    - BayesStore: bayes_expire table grows, remove_running_expire_tok not
      called (Closes: 883775)
    - Fix use of uninitialized variable warning in PDFInfo.pm
      (Closes: 865924)
    - Fix "failed to parse plugin" error in
      Mail::SpamAssassin::Plugin::URILocalBL (Closes: 891041)
  * Don't recursively chown /var/lib/spamassassin during postinst.
    (Closes: 889501)
  * Reload spamd after compiling rules in sa-compile.postinst.
  * Preserve locally set ENABLED=1 setting from /etc/default/spamassassin
    when installing on systemd-based systems. (Closes: 884163, 858457)
  * Update SysV init script to cope with upstream's change to $0.
  * Remove compiled rules upon removal of the sa-compile package.
  * Ensure that /var/lib/spamassassin/compiled doesn't change modes with
    the cron job's execution. (Closes: 890650)
  * Update standards version to 4.2.1
  * Create /var/lib/spamassassin via dpkg, rather than the postinst.
    (Closes: 891833)

applied/ubuntu/cosmic 2018-10-01 10:36:14 UTC 2018-10-01
Import patches-applied version 3.4.2-1 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2018-10-01 06:44:58 UTC

Import patches-applied version 3.4.2-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 4041db2d997c57c7bf399a9684a93c153131db3f
Unapplied parent: 39cebf2ca45880e0f81802f6716179ed3c403f04

New changelog entries:
  * New upstream release fixes multiple security vulnerabilities
    - CVE-2017-15705: Denial of service issue in which certain unclosed
      tags in emails cause markup to be handled incorrectly leading to
      scan timeouts. (Closes: 908969)
    - CVE-2016-1238: Unsafe usage of "." in @INC in a configuration
      script.
    - CVE-2018-11780: potential Remote Code Execution bug with the
      PDFInfo plugin. (Closes: 908970)
    - CVE-2018-11781: local user code injection in the meta rule syntax.
      (Closes: 908971)
    - BayesStore: bayes_expire table grows, remove_running_expire_tok not
      called (Closes: 883775)
    - Fix use of uninitialized variable warning in PDFInfo.pm
      (Closes: 865924)
    - Fix "failed to parse plugin" error in
      Mail::SpamAssassin::Plugin::URILocalBL (Closes: 891041)
  * Don't recursively chown /var/lib/spamassassin during postinst.
    (Closes: 889501)
  * Reload spamd after compiling rules in sa-compile.postinst.
  * Preserve locally set ENABLED=1 setting from /etc/default/spamassassin
    when installing on systemd-based systems. (Closes: 884163, 858457)
  * Update SysV init script to cope with upstream's change to $0.
  * Remove compiled rules upon removal of the sa-compile package.
  * Ensure that /var/lib/spamassassin/compiled doesn't change modes with
    the cron job's execution. (Closes: 890650)
  * Update standards version to 4.2.1
  * Create /var/lib/spamassassin via dpkg, rather than the postinst.
    (Closes: 891833)

applied/ubuntu/cosmic-proposed 2018-10-01 10:36:14 UTC 2018-10-01
Import patches-applied version 3.4.2-1 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2018-10-01 06:44:58 UTC

Import patches-applied version 3.4.2-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 4041db2d997c57c7bf399a9684a93c153131db3f
Unapplied parent: 39cebf2ca45880e0f81802f6716179ed3c403f04

New changelog entries:
  * New upstream release fixes multiple security vulnerabilities
    - CVE-2017-15705: Denial of service issue in which certain unclosed
      tags in emails cause markup to be handled incorrectly leading to
      scan timeouts. (Closes: 908969)
    - CVE-2016-1238: Unsafe usage of "." in @INC in a configuration
      script.
    - CVE-2018-11780: potential Remote Code Execution bug with the
      PDFInfo plugin. (Closes: 908970)
    - CVE-2018-11781: local user code injection in the meta rule syntax.
      (Closes: 908971)
    - BayesStore: bayes_expire table grows, remove_running_expire_tok not
      called (Closes: 883775)
    - Fix use of uninitialized variable warning in PDFInfo.pm
      (Closes: 865924)
    - Fix "failed to parse plugin" error in
      Mail::SpamAssassin::Plugin::URILocalBL (Closes: 891041)
  * Don't recursively chown /var/lib/spamassassin during postinst.
    (Closes: 889501)
  * Reload spamd after compiling rules in sa-compile.postinst.
  * Preserve locally set ENABLED=1 setting from /etc/default/spamassassin
    when installing on systemd-based systems. (Closes: 884163, 858457)
  * Update SysV init script to cope with upstream's change to $0.
  * Remove compiled rules upon removal of the sa-compile package.
  * Ensure that /var/lib/spamassassin/compiled doesn't change modes with
    the cron job's execution. (Closes: 890650)
  * Update standards version to 4.2.1
  * Create /var/lib/spamassassin via dpkg, rather than the postinst.
    (Closes: 891833)

applied/debian/buster 2018-10-01 10:36:14 UTC 2018-10-01
Import patches-applied version 3.4.2-1 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2018-10-01 06:44:58 UTC

Import patches-applied version 3.4.2-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 4041db2d997c57c7bf399a9684a93c153131db3f
Unapplied parent: 39cebf2ca45880e0f81802f6716179ed3c403f04

New changelog entries:
  * New upstream release fixes multiple security vulnerabilities
    - CVE-2017-15705: Denial of service issue in which certain unclosed
      tags in emails cause markup to be handled incorrectly leading to
      scan timeouts. (Closes: 908969)
    - CVE-2016-1238: Unsafe usage of "." in @INC in a configuration
      script.
    - CVE-2018-11780: potential Remote Code Execution bug with the
      PDFInfo plugin. (Closes: 908970)
    - CVE-2018-11781: local user code injection in the meta rule syntax.
      (Closes: 908971)
    - BayesStore: bayes_expire table grows, remove_running_expire_tok not
      called (Closes: 883775)
    - Fix use of uninitialized variable warning in PDFInfo.pm
      (Closes: 865924)
    - Fix "failed to parse plugin" error in
      Mail::SpamAssassin::Plugin::URILocalBL (Closes: 891041)
  * Don't recursively chown /var/lib/spamassassin during postinst.
    (Closes: 889501)
  * Reload spamd after compiling rules in sa-compile.postinst.
  * Preserve locally set ENABLED=1 setting from /etc/default/spamassassin
    when installing on systemd-based systems. (Closes: 884163, 858457)
  * Update SysV init script to cope with upstream's change to $0.
  * Remove compiled rules upon removal of the sa-compile package.
  * Ensure that /var/lib/spamassassin/compiled doesn't change modes with
    the cron job's execution. (Closes: 890650)
  * Update standards version to 4.2.1
  * Create /var/lib/spamassassin via dpkg, rather than the postinst.
    (Closes: 891833)

debian/buster 2018-10-01 10:36:14 UTC 2018-10-01
Import patches-unapplied version 3.4.2-1 to debian/sid

Author: Noah Meyerhans
Author Date: 2018-10-01 06:44:58 UTC

Import patches-unapplied version 3.4.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fe9d90408c89879938103051072e924c52abda29

New changelog entries:
  * New upstream release fixes multiple security vulnerabilities
    - CVE-2017-15705: Denial of service issue in which certain unclosed
      tags in emails cause markup to be handled incorrectly leading to
      scan timeouts. (Closes: 908969)
    - CVE-2016-1238: Unsafe usage of "." in @INC in a configuration
      script.
    - CVE-2018-11780: potential Remote Code Execution bug with the
      PDFInfo plugin. (Closes: 908970)
    - CVE-2018-11781: local user code injection in the meta rule syntax.
      (Closes: 908971)
    - BayesStore: bayes_expire table grows, remove_running_expire_tok not
      called (Closes: 883775)
    - Fix use of uninitialized variable warning in PDFInfo.pm
      (Closes: 865924)
    - Fix "failed to parse plugin" error in
      Mail::SpamAssassin::Plugin::URILocalBL (Closes: 891041)
  * Don't recursively chown /var/lib/spamassassin during postinst.
    (Closes: 889501)
  * Reload spamd after compiling rules in sa-compile.postinst.
  * Preserve locally set ENABLED=1 setting from /etc/default/spamassassin
    when installing on systemd-based systems. (Closes: 884163, 858457)
  * Update SysV init script to cope with upstream's change to $0.
  * Remove compiled rules upon removal of the sa-compile package.
  * Ensure that /var/lib/spamassassin/compiled doesn't change modes with
    the cron job's execution. (Closes: 890650)
  * Update standards version to 4.2.1
  * Create /var/lib/spamassassin via dpkg, rather than the postinst.
    (Closes: 891833)

applied/ubuntu/cosmic-devel 2018-10-01 10:36:14 UTC 2018-10-01
Import patches-applied version 3.4.2-1 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2018-10-01 06:44:58 UTC

Import patches-applied version 3.4.2-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 4041db2d997c57c7bf399a9684a93c153131db3f
Unapplied parent: 39cebf2ca45880e0f81802f6716179ed3c403f04

New changelog entries:
  * New upstream release fixes multiple security vulnerabilities
    - CVE-2017-15705: Denial of service issue in which certain unclosed
      tags in emails cause markup to be handled incorrectly leading to
      scan timeouts. (Closes: 908969)
    - CVE-2016-1238: Unsafe usage of "." in @INC in a configuration
      script.
    - CVE-2018-11780: potential Remote Code Execution bug with the
      PDFInfo plugin. (Closes: 908970)
    - CVE-2018-11781: local user code injection in the meta rule syntax.
      (Closes: 908971)
    - BayesStore: bayes_expire table grows, remove_running_expire_tok not
      called (Closes: 883775)
    - Fix use of uninitialized variable warning in PDFInfo.pm
      (Closes: 865924)
    - Fix "failed to parse plugin" error in
      Mail::SpamAssassin::Plugin::URILocalBL (Closes: 891041)
  * Don't recursively chown /var/lib/spamassassin during postinst.
    (Closes: 889501)
  * Reload spamd after compiling rules in sa-compile.postinst.
  * Preserve locally set ENABLED=1 setting from /etc/default/spamassassin
    when installing on systemd-based systems. (Closes: 884163, 858457)
  * Update SysV init script to cope with upstream's change to $0.
  * Remove compiled rules upon removal of the sa-compile package.
  * Ensure that /var/lib/spamassassin/compiled doesn't change modes with
    the cron job's execution. (Closes: 890650)
  * Update standards version to 4.2.1
  * Create /var/lib/spamassassin via dpkg, rather than the postinst.
    (Closes: 891833)

ubuntu/cosmic-devel 2018-10-01 10:36:14 UTC 2018-10-01
Import patches-unapplied version 3.4.2-1 to debian/sid

Author: Noah Meyerhans
Author Date: 2018-10-01 06:44:58 UTC

Import patches-unapplied version 3.4.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fe9d90408c89879938103051072e924c52abda29

New changelog entries:
  * New upstream release fixes multiple security vulnerabilities
    - CVE-2017-15705: Denial of service issue in which certain unclosed
      tags in emails cause markup to be handled incorrectly leading to
      scan timeouts. (Closes: 908969)
    - CVE-2016-1238: Unsafe usage of "." in @INC in a configuration
      script.
    - CVE-2018-11780: potential Remote Code Execution bug with the
      PDFInfo plugin. (Closes: 908970)
    - CVE-2018-11781: local user code injection in the meta rule syntax.
      (Closes: 908971)
    - BayesStore: bayes_expire table grows, remove_running_expire_tok not
      called (Closes: 883775)
    - Fix use of uninitialized variable warning in PDFInfo.pm
      (Closes: 865924)
    - Fix "failed to parse plugin" error in
      Mail::SpamAssassin::Plugin::URILocalBL (Closes: 891041)
  * Don't recursively chown /var/lib/spamassassin during postinst.
    (Closes: 889501)
  * Reload spamd after compiling rules in sa-compile.postinst.
  * Preserve locally set ENABLED=1 setting from /etc/default/spamassassin
    when installing on systemd-based systems. (Closes: 884163, 858457)
  * Update SysV init script to cope with upstream's change to $0.
  * Remove compiled rules upon removal of the sa-compile package.
  * Ensure that /var/lib/spamassassin/compiled doesn't change modes with
    the cron job's execution. (Closes: 890650)
  * Update standards version to 4.2.1
  * Create /var/lib/spamassassin via dpkg, rather than the postinst.
    (Closes: 891833)

ubuntu/eoan 2018-10-01 10:36:14 UTC 2018-10-01
Import patches-unapplied version 3.4.2-1 to debian/sid

Author: Noah Meyerhans
Author Date: 2018-10-01 06:44:58 UTC

Import patches-unapplied version 3.4.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fe9d90408c89879938103051072e924c52abda29

New changelog entries:
  * New upstream release fixes multiple security vulnerabilities
    - CVE-2017-15705: Denial of service issue in which certain unclosed
      tags in emails cause markup to be handled incorrectly leading to
      scan timeouts. (Closes: 908969)
    - CVE-2016-1238: Unsafe usage of "." in @INC in a configuration
      script.
    - CVE-2018-11780: potential Remote Code Execution bug with the
      PDFInfo plugin. (Closes: 908970)
    - CVE-2018-11781: local user code injection in the meta rule syntax.
      (Closes: 908971)
    - BayesStore: bayes_expire table grows, remove_running_expire_tok not
      called (Closes: 883775)
    - Fix use of uninitialized variable warning in PDFInfo.pm
      (Closes: 865924)
    - Fix "failed to parse plugin" error in
      Mail::SpamAssassin::Plugin::URILocalBL (Closes: 891041)
  * Don't recursively chown /var/lib/spamassassin during postinst.
    (Closes: 889501)
  * Reload spamd after compiling rules in sa-compile.postinst.
  * Preserve locally set ENABLED=1 setting from /etc/default/spamassassin
    when installing on systemd-based systems. (Closes: 884163, 858457)
  * Update SysV init script to cope with upstream's change to $0.
  * Remove compiled rules upon removal of the sa-compile package.
  * Ensure that /var/lib/spamassassin/compiled doesn't change modes with
    the cron job's execution. (Closes: 890650)
  * Update standards version to 4.2.1
  * Create /var/lib/spamassassin via dpkg, rather than the postinst.
    (Closes: 891833)

applied/ubuntu/eoan 2018-10-01 10:36:14 UTC 2018-10-01
Import patches-applied version 3.4.2-1 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2018-10-01 06:44:58 UTC

Import patches-applied version 3.4.2-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 4041db2d997c57c7bf399a9684a93c153131db3f
Unapplied parent: 39cebf2ca45880e0f81802f6716179ed3c403f04

New changelog entries:
  * New upstream release fixes multiple security vulnerabilities
    - CVE-2017-15705: Denial of service issue in which certain unclosed
      tags in emails cause markup to be handled incorrectly leading to
      scan timeouts. (Closes: 908969)
    - CVE-2016-1238: Unsafe usage of "." in @INC in a configuration
      script.
    - CVE-2018-11780: potential Remote Code Execution bug with the
      PDFInfo plugin. (Closes: 908970)
    - CVE-2018-11781: local user code injection in the meta rule syntax.
      (Closes: 908971)
    - BayesStore: bayes_expire table grows, remove_running_expire_tok not
      called (Closes: 883775)
    - Fix use of uninitialized variable warning in PDFInfo.pm
      (Closes: 865924)
    - Fix "failed to parse plugin" error in
      Mail::SpamAssassin::Plugin::URILocalBL (Closes: 891041)
  * Don't recursively chown /var/lib/spamassassin during postinst.
    (Closes: 889501)
  * Reload spamd after compiling rules in sa-compile.postinst.
  * Preserve locally set ENABLED=1 setting from /etc/default/spamassassin
    when installing on systemd-based systems. (Closes: 884163, 858457)
  * Update SysV init script to cope with upstream's change to $0.
  * Remove compiled rules upon removal of the sa-compile package.
  * Ensure that /var/lib/spamassassin/compiled doesn't change modes with
    the cron job's execution. (Closes: 890650)
  * Update standards version to 4.2.1
  * Create /var/lib/spamassassin via dpkg, rather than the postinst.
    (Closes: 891833)

ubuntu/cosmic 2018-10-01 10:36:14 UTC 2018-10-01
Import patches-unapplied version 3.4.2-1 to debian/sid

Author: Noah Meyerhans
Author Date: 2018-10-01 06:44:58 UTC

Import patches-unapplied version 3.4.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fe9d90408c89879938103051072e924c52abda29

New changelog entries:
  * New upstream release fixes multiple security vulnerabilities
    - CVE-2017-15705: Denial of service issue in which certain unclosed
      tags in emails cause markup to be handled incorrectly leading to
      scan timeouts. (Closes: 908969)
    - CVE-2016-1238: Unsafe usage of "." in @INC in a configuration
      script.
    - CVE-2018-11780: potential Remote Code Execution bug with the
      PDFInfo plugin. (Closes: 908970)
    - CVE-2018-11781: local user code injection in the meta rule syntax.
      (Closes: 908971)
    - BayesStore: bayes_expire table grows, remove_running_expire_tok not
      called (Closes: 883775)
    - Fix use of uninitialized variable warning in PDFInfo.pm
      (Closes: 865924)
    - Fix "failed to parse plugin" error in
      Mail::SpamAssassin::Plugin::URILocalBL (Closes: 891041)
  * Don't recursively chown /var/lib/spamassassin during postinst.
    (Closes: 889501)
  * Reload spamd after compiling rules in sa-compile.postinst.
  * Preserve locally set ENABLED=1 setting from /etc/default/spamassassin
    when installing on systemd-based systems. (Closes: 884163, 858457)
  * Update SysV init script to cope with upstream's change to $0.
  * Remove compiled rules upon removal of the sa-compile package.
  * Ensure that /var/lib/spamassassin/compiled doesn't change modes with
    the cron job's execution. (Closes: 890650)
  * Update standards version to 4.2.1
  * Create /var/lib/spamassassin via dpkg, rather than the postinst.
    (Closes: 891833)

importer/ubuntu/pristine-tar 2018-03-09 18:23:49 UTC 2018-03-09
pristine-tar data for spamassassin_3.4.1.orig.tar.xz

Author: Ubuntu Git Importer
Author Date: 2018-03-09 18:23:49 UTC

pristine-tar data for spamassassin_3.4.1.orig.tar.xz

importer/debian/pristine-tar 2018-03-09 17:56:08 UTC 2018-03-09
pristine-tar data for spamassassin_3.4.1.orig.tar.xz

Author: Ubuntu Git Importer
Author Date: 2018-03-09 17:56:08 UTC

pristine-tar data for spamassassin_3.4.1.orig.tar.xz

ubuntu/bionic 2018-02-05 18:04:13 UTC 2018-02-05
Import patches-unapplied version 3.4.1-8build1 to ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-05 16:53:58 UTC

Import patches-unapplied version 3.4.1-8build1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: fe9d90408c89879938103051072e924c52abda29

New changelog entries:
  * No change rebuild against openssl1.1.

applied/ubuntu/bionic-proposed 2018-02-05 18:04:13 UTC 2018-02-05
Import patches-applied version 3.4.1-8build1 to applied/ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-05 16:53:58 UTC

Import patches-applied version 3.4.1-8build1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 4041db2d997c57c7bf399a9684a93c153131db3f
Unapplied parent: 6079d57cb3f5be3032e7e841011b6c15f5cf7609

New changelog entries:
  * No change rebuild against openssl1.1.

ubuntu/bionic-proposed 2018-02-05 18:04:13 UTC 2018-02-05
Import patches-unapplied version 3.4.1-8build1 to ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-05 16:53:58 UTC

Import patches-unapplied version 3.4.1-8build1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: fe9d90408c89879938103051072e924c52abda29

New changelog entries:
  * No change rebuild against openssl1.1.

applied/ubuntu/bionic 2018-02-05 18:04:13 UTC 2018-02-05
Import patches-applied version 3.4.1-8build1 to applied/ubuntu/bionic-proposed

Author: Dimitri John Ledkov
Author Date: 2018-02-05 16:53:58 UTC

Import patches-applied version 3.4.1-8build1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 4041db2d997c57c7bf399a9684a93c153131db3f
Unapplied parent: 6079d57cb3f5be3032e7e841011b6c15f5cf7609

New changelog entries:
  * No change rebuild against openssl1.1.

ubuntu/artful-proposed 2018-01-24 14:03:57 UTC 2018-01-24
Import patches-unapplied version 3.4.1-7ubuntu1 to ubuntu/artful-proposed

Author: Christian Ehrhardt 
Author Date: 2018-01-23 16:00:08 UTC

Import patches-unapplied version 3.4.1-7ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: f0bf398b995a4787ad824bd644a2c09b8b24ae26
Upload parent: f43100355be0abae79c3e1a05e6e02fe15da4c30

New changelog entries:
  * Apply upstream patch to fix regex error leading to warnings in
    perl 5.26+ (Closes: 869408) (LP: #1726879)

ubuntu/artful-updates 2018-01-24 14:03:57 UTC 2018-01-24
Import patches-unapplied version 3.4.1-7ubuntu1 to ubuntu/artful-proposed

Author: Christian Ehrhardt 
Author Date: 2018-01-23 16:00:08 UTC

Import patches-unapplied version 3.4.1-7ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: f0bf398b995a4787ad824bd644a2c09b8b24ae26
Upload parent: f43100355be0abae79c3e1a05e6e02fe15da4c30

New changelog entries:
  * Apply upstream patch to fix regex error leading to warnings in
    perl 5.26+ (Closes: 869408) (LP: #1726879)

applied/ubuntu/artful-updates 2018-01-24 14:03:57 UTC 2018-01-24
Import patches-applied version 3.4.1-7ubuntu1 to applied/ubuntu/artful-proposed

Author: Christian Ehrhardt 
Author Date: 2018-01-23 16:00:08 UTC

Import patches-applied version 3.4.1-7ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 05686b75f8e5cce8594ad3c7565688dbe13cdcba
Unapplied parent: c013ea420acf6d9420998fc348987483aa695a83

New changelog entries:
  * Apply upstream patch to fix regex error leading to warnings in
    perl 5.26+ (Closes: 869408) (LP: #1726879)

ubuntu/artful-devel 2018-01-24 14:03:57 UTC 2018-01-24
Import patches-unapplied version 3.4.1-7ubuntu1 to ubuntu/artful-proposed

Author: Christian Ehrhardt 
Author Date: 2018-01-23 16:00:08 UTC

Import patches-unapplied version 3.4.1-7ubuntu1 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: f0bf398b995a4787ad824bd644a2c09b8b24ae26
Upload parent: f43100355be0abae79c3e1a05e6e02fe15da4c30

New changelog entries:
  * Apply upstream patch to fix regex error leading to warnings in
    perl 5.26+ (Closes: 869408) (LP: #1726879)

applied/ubuntu/artful-devel 2018-01-24 14:03:57 UTC 2018-01-24
Import patches-applied version 3.4.1-7ubuntu1 to applied/ubuntu/artful-proposed

Author: Christian Ehrhardt 
Author Date: 2018-01-23 16:00:08 UTC

Import patches-applied version 3.4.1-7ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 05686b75f8e5cce8594ad3c7565688dbe13cdcba
Unapplied parent: c013ea420acf6d9420998fc348987483aa695a83

New changelog entries:
  * Apply upstream patch to fix regex error leading to warnings in
    perl 5.26+ (Closes: 869408) (LP: #1726879)

applied/ubuntu/artful-proposed 2018-01-24 14:03:57 UTC 2018-01-24
Import patches-applied version 3.4.1-7ubuntu1 to applied/ubuntu/artful-proposed

Author: Christian Ehrhardt 
Author Date: 2018-01-23 16:00:08 UTC

Import patches-applied version 3.4.1-7ubuntu1 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 05686b75f8e5cce8594ad3c7565688dbe13cdcba
Unapplied parent: c013ea420acf6d9420998fc348987483aa695a83

New changelog entries:
  * Apply upstream patch to fix regex error leading to warnings in
    perl 5.26+ (Closes: 869408) (LP: #1726879)

ubuntu/artful 2017-05-12 10:17:47 UTC 2017-05-12
Import patches-unapplied version 3.4.1-7 to debian/sid

Author: Noah Meyerhans
Author Date: 2017-05-12 02:45:36 UTC

Import patches-unapplied version 3.4.1-7 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 575d10f36b27398b193c4b7b00c0672afd14c17a

New changelog entries:
  * Ensure that spamd doesn't automatically start upon initial
    installation.
  * Disable bb.barracudacentral.org (RCVD_IN_BRBL_LASTEXT), as
    it requires users to register. (Closes: #861671)
  * Update the systemd unit file to use the same pid file as was
    used in the sysvinit script. (Closes: #808804)
  * Update spamassassin docs to remove outdated gpg version
    compatibility note. (Closes: #853913)

applied/ubuntu/artful 2017-05-12 10:17:47 UTC 2017-05-12
Import patches-applied version 3.4.1-7 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2017-05-12 02:45:36 UTC

Import patches-applied version 3.4.1-7 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 39da97f34c2f93f83fa387048a6e37cd2a64c61e
Unapplied parent: d6c3683412c141d74b2a619b8f469f08c4f4558b

New changelog entries:
  * Ensure that spamd doesn't automatically start upon initial
    installation.
  * Disable bb.barracudacentral.org (RCVD_IN_BRBL_LASTEXT), as
    it requires users to register. (Closes: #861671)
  * Update the systemd unit file to use the same pid file as was
    used in the sysvinit script. (Closes: #808804)
  * Update spamassassin docs to remove outdated gpg version
    compatibility note. (Closes: #853913)

applied/ubuntu/zesty-devel 2016-10-30 22:24:32 UTC 2016-10-30
Import patches-applied version 3.4.1-6 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2016-10-30 16:39:27 UTC

Import patches-applied version 3.4.1-6 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 2a48426815fec86d1d7660a31169562e8d09ad1b
Unapplied parent: fb0df30a9c6d765213ea58fa0d1592a3ca44b848

New changelog entries:
  * Import upstream fix for spamassassin bug 7226: Enhance whitelist_from_dkim
    to let it accept signing subdomains
  * Import upstream fix for spamassassin bug 7212: Warning of uninitialized
    value in
    Mail::SpamAssassin::PerMsgStatus::get_names_of_tests_hit_with_scores()
  * Add libgeo-ip-perl to Suggests for
    Mail::SpamAssassin::Plugin::URILocalBL (Closes: #841960)
  * Add libnet-patricia-perl to Suggests
  * Documentation updates
  * Promote libmail-dkim-perl to Depends (Closes: #675540)
  * Add missing dependency on lsb-base (>= 3.0-6)
  * Correct an error in debian/watch
  * Fix an error in -stamp file management in debian/rules.
  * Pass CPPFLAGS to gcc when building spamc
  * Allow building against OpenSSL 1.1.0 (Closes: #828552)
  * Acknowledge 3.4.1-5.1 NMU (Closes: #839704)
  * Support passing http_proxy to sa-update if set (Closes: #805009).
  * Run test suite during build (Closes: #784023).
  * Update to debhelper compatibility version 9

applied/ubuntu/zesty-proposed 2016-10-30 22:24:32 UTC 2016-10-30
Import patches-applied version 3.4.1-6 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2016-10-30 16:39:27 UTC

Import patches-applied version 3.4.1-6 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 2a48426815fec86d1d7660a31169562e8d09ad1b
Unapplied parent: fb0df30a9c6d765213ea58fa0d1592a3ca44b848

New changelog entries:
  * Import upstream fix for spamassassin bug 7226: Enhance whitelist_from_dkim
    to let it accept signing subdomains
  * Import upstream fix for spamassassin bug 7212: Warning of uninitialized
    value in
    Mail::SpamAssassin::PerMsgStatus::get_names_of_tests_hit_with_scores()
  * Add libgeo-ip-perl to Suggests for
    Mail::SpamAssassin::Plugin::URILocalBL (Closes: #841960)
  * Add libnet-patricia-perl to Suggests
  * Documentation updates
  * Promote libmail-dkim-perl to Depends (Closes: #675540)
  * Add missing dependency on lsb-base (>= 3.0-6)
  * Correct an error in debian/watch
  * Fix an error in -stamp file management in debian/rules.
  * Pass CPPFLAGS to gcc when building spamc
  * Allow building against OpenSSL 1.1.0 (Closes: #828552)
  * Acknowledge 3.4.1-5.1 NMU (Closes: #839704)
  * Support passing http_proxy to sa-update if set (Closes: #805009).
  * Run test suite during build (Closes: #784023).
  * Update to debhelper compatibility version 9

ubuntu/zesty 2016-10-30 22:24:32 UTC 2016-10-30
Import patches-unapplied version 3.4.1-6 to debian/sid

Author: Noah Meyerhans
Author Date: 2016-10-30 16:39:27 UTC

Import patches-unapplied version 3.4.1-6 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 0187de7468061046718ce5addb80114f08a35495

New changelog entries:
  * Import upstream fix for spamassassin bug 7226: Enhance whitelist_from_dkim
    to let it accept signing subdomains
  * Import upstream fix for spamassassin bug 7212: Warning of uninitialized
    value in
    Mail::SpamAssassin::PerMsgStatus::get_names_of_tests_hit_with_scores()
  * Add libgeo-ip-perl to Suggests for
    Mail::SpamAssassin::Plugin::URILocalBL (Closes: #841960)
  * Add libnet-patricia-perl to Suggests
  * Documentation updates
  * Promote libmail-dkim-perl to Depends (Closes: #675540)
  * Add missing dependency on lsb-base (>= 3.0-6)
  * Correct an error in debian/watch
  * Fix an error in -stamp file management in debian/rules.
  * Pass CPPFLAGS to gcc when building spamc
  * Allow building against OpenSSL 1.1.0 (Closes: #828552)
  * Acknowledge 3.4.1-5.1 NMU (Closes: #839704)
  * Support passing http_proxy to sa-update if set (Closes: #805009).
  * Run test suite during build (Closes: #784023).
  * Update to debhelper compatibility version 9

applied/ubuntu/zesty 2016-10-30 22:24:32 UTC 2016-10-30
Import patches-applied version 3.4.1-6 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2016-10-30 16:39:27 UTC

Import patches-applied version 3.4.1-6 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 2a48426815fec86d1d7660a31169562e8d09ad1b
Unapplied parent: fb0df30a9c6d765213ea58fa0d1592a3ca44b848

New changelog entries:
  * Import upstream fix for spamassassin bug 7226: Enhance whitelist_from_dkim
    to let it accept signing subdomains
  * Import upstream fix for spamassassin bug 7212: Warning of uninitialized
    value in
    Mail::SpamAssassin::PerMsgStatus::get_names_of_tests_hit_with_scores()
  * Add libgeo-ip-perl to Suggests for
    Mail::SpamAssassin::Plugin::URILocalBL (Closes: #841960)
  * Add libnet-patricia-perl to Suggests
  * Documentation updates
  * Promote libmail-dkim-perl to Depends (Closes: #675540)
  * Add missing dependency on lsb-base (>= 3.0-6)
  * Correct an error in debian/watch
  * Fix an error in -stamp file management in debian/rules.
  * Pass CPPFLAGS to gcc when building spamc
  * Allow building against OpenSSL 1.1.0 (Closes: #828552)
  * Acknowledge 3.4.1-5.1 NMU (Closes: #839704)
  * Support passing http_proxy to sa-update if set (Closes: #805009).
  * Run test suite during build (Closes: #784023).
  * Update to debhelper compatibility version 9

ubuntu/zesty-devel 2016-10-30 22:24:32 UTC 2016-10-30
Import patches-unapplied version 3.4.1-6 to debian/sid

Author: Noah Meyerhans
Author Date: 2016-10-30 16:39:27 UTC

Import patches-unapplied version 3.4.1-6 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 0187de7468061046718ce5addb80114f08a35495

New changelog entries:
  * Import upstream fix for spamassassin bug 7226: Enhance whitelist_from_dkim
    to let it accept signing subdomains
  * Import upstream fix for spamassassin bug 7212: Warning of uninitialized
    value in
    Mail::SpamAssassin::PerMsgStatus::get_names_of_tests_hit_with_scores()
  * Add libgeo-ip-perl to Suggests for
    Mail::SpamAssassin::Plugin::URILocalBL (Closes: #841960)
  * Add libnet-patricia-perl to Suggests
  * Documentation updates
  * Promote libmail-dkim-perl to Depends (Closes: #675540)
  * Add missing dependency on lsb-base (>= 3.0-6)
  * Correct an error in debian/watch
  * Fix an error in -stamp file management in debian/rules.
  * Pass CPPFLAGS to gcc when building spamc
  * Allow building against OpenSSL 1.1.0 (Closes: #828552)
  * Acknowledge 3.4.1-5.1 NMU (Closes: #839704)
  * Support passing http_proxy to sa-update if set (Closes: #805009).
  * Run test suite during build (Closes: #784023).
  * Update to debhelper compatibility version 9

ubuntu/zesty-proposed 2016-10-30 22:24:32 UTC 2016-10-30
Import patches-unapplied version 3.4.1-6 to debian/sid

Author: Noah Meyerhans
Author Date: 2016-10-30 16:39:27 UTC

Import patches-unapplied version 3.4.1-6 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 0187de7468061046718ce5addb80114f08a35495

New changelog entries:
  * Import upstream fix for spamassassin bug 7226: Enhance whitelist_from_dkim
    to let it accept signing subdomains
  * Import upstream fix for spamassassin bug 7212: Warning of uninitialized
    value in
    Mail::SpamAssassin::PerMsgStatus::get_names_of_tests_hit_with_scores()
  * Add libgeo-ip-perl to Suggests for
    Mail::SpamAssassin::Plugin::URILocalBL (Closes: #841960)
  * Add libnet-patricia-perl to Suggests
  * Documentation updates
  * Promote libmail-dkim-perl to Depends (Closes: #675540)
  * Add missing dependency on lsb-base (>= 3.0-6)
  * Correct an error in debian/watch
  * Fix an error in -stamp file management in debian/rules.
  * Pass CPPFLAGS to gcc when building spamc
  * Allow building against OpenSSL 1.1.0 (Closes: #828552)
  * Acknowledge 3.4.1-5.1 NMU (Closes: #839704)
  * Support passing http_proxy to sa-update if set (Closes: #805009).
  * Run test suite during build (Closes: #784023).
  * Update to debhelper compatibility version 9

applied/ubuntu/yakkety-devel 2016-04-23 10:24:14 UTC 2016-04-23
Import patches-applied version 3.4.1-4 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2016-04-22 17:35:05 UTC

Import patches-applied version 3.4.1-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: e21b17affe23b5fd025659a51d572cf8488dd9eb
Unapplied parent: 301774779aa46c765b3eec23a73b7cbe8b100d89

New changelog entries:
  * Import upstream fix for DnsResolver.pm regression. (Closes: #821385)
  * Bump standards version to 3.9.8

applied/ubuntu/yakkety-proposed 2016-04-23 10:24:14 UTC 2016-04-23
Import patches-applied version 3.4.1-4 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2016-04-22 17:35:05 UTC

Import patches-applied version 3.4.1-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: e21b17affe23b5fd025659a51d572cf8488dd9eb
Unapplied parent: 301774779aa46c765b3eec23a73b7cbe8b100d89

New changelog entries:
  * Import upstream fix for DnsResolver.pm regression. (Closes: #821385)
  * Bump standards version to 3.9.8

ubuntu/yakkety 2016-04-23 10:24:14 UTC 2016-04-23
Import patches-unapplied version 3.4.1-4 to debian/sid

Author: Noah Meyerhans
Author Date: 2016-04-22 17:35:05 UTC

Import patches-unapplied version 3.4.1-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9e06ce7cc928d9b8a1007a9436e6135a5cbed7bb

New changelog entries:
  * Import upstream fix for DnsResolver.pm regression. (Closes: #821385)
  * Bump standards version to 3.9.8

ubuntu/yakkety-devel 2016-04-23 10:24:14 UTC 2016-04-23
Import patches-unapplied version 3.4.1-4 to debian/sid

Author: Noah Meyerhans
Author Date: 2016-04-22 17:35:05 UTC

Import patches-unapplied version 3.4.1-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9e06ce7cc928d9b8a1007a9436e6135a5cbed7bb

New changelog entries:
  * Import upstream fix for DnsResolver.pm regression. (Closes: #821385)
  * Bump standards version to 3.9.8

ubuntu/yakkety-proposed 2016-04-23 10:24:14 UTC 2016-04-23
Import patches-unapplied version 3.4.1-4 to debian/sid

Author: Noah Meyerhans
Author Date: 2016-04-22 17:35:05 UTC

Import patches-unapplied version 3.4.1-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9e06ce7cc928d9b8a1007a9436e6135a5cbed7bb

New changelog entries:
  * Import upstream fix for DnsResolver.pm regression. (Closes: #821385)
  * Bump standards version to 3.9.8

applied/ubuntu/yakkety 2016-04-23 10:24:14 UTC 2016-04-23
Import patches-applied version 3.4.1-4 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2016-04-22 17:35:05 UTC

Import patches-applied version 3.4.1-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: e21b17affe23b5fd025659a51d572cf8488dd9eb
Unapplied parent: 301774779aa46c765b3eec23a73b7cbe8b100d89

New changelog entries:
  * Import upstream fix for DnsResolver.pm regression. (Closes: #821385)
  * Bump standards version to 3.9.8

applied/ubuntu/xenial-proposed 2015-11-10 10:17:29 UTC 2015-11-10
Import patches-applied version 3.4.1-3 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2015-11-09 00:12:40 UTC

Import patches-applied version 3.4.1-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 6bf317e499d5bf5dfb2636b9c0f265de90fcc800
Unapplied parent: 0774ded44ac4635a4b47d6689e8c512bb7605ef4

New changelog entries:
  * Don't try to reload the spamd configuring in cron.daily if spamd
    isn't actually running. (Closes: #774380)
  * Add libhttp-date-perl to spamassassin's Depends. (Closes: #801472)
  * Disable SSLv3 support for network communication between spamc and
    spamd and let IO::Socket::SSL choose the TLS version.
  * Fix debian/watch to not pick up rules archive updates.

ubuntu/xenial 2015-11-10 10:17:29 UTC 2015-11-10
Import patches-unapplied version 3.4.1-3 to debian/sid

Author: Noah Meyerhans
Author Date: 2015-11-09 00:12:40 UTC

Import patches-unapplied version 3.4.1-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5e20ecd409be0a473ae120590547922f65720f61

New changelog entries:
  * Don't try to reload the spamd configuring in cron.daily if spamd
    isn't actually running. (Closes: #774380)
  * Add libhttp-date-perl to spamassassin's Depends. (Closes: #801472)
  * Disable SSLv3 support for network communication between spamc and
    spamd and let IO::Socket::SSL choose the TLS version.
  * Fix debian/watch to not pick up rules archive updates.

ubuntu/xenial-proposed 2015-11-10 10:17:29 UTC 2015-11-10
Import patches-unapplied version 3.4.1-3 to debian/sid

Author: Noah Meyerhans
Author Date: 2015-11-09 00:12:40 UTC

Import patches-unapplied version 3.4.1-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5e20ecd409be0a473ae120590547922f65720f61

New changelog entries:
  * Don't try to reload the spamd configuring in cron.daily if spamd
    isn't actually running. (Closes: #774380)
  * Add libhttp-date-perl to spamassassin's Depends. (Closes: #801472)
  * Disable SSLv3 support for network communication between spamc and
    spamd and let IO::Socket::SSL choose the TLS version.
  * Fix debian/watch to not pick up rules archive updates.

applied/ubuntu/xenial 2015-11-10 10:17:29 UTC 2015-11-10
Import patches-applied version 3.4.1-3 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2015-11-09 00:12:40 UTC

Import patches-applied version 3.4.1-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 6bf317e499d5bf5dfb2636b9c0f265de90fcc800
Unapplied parent: 0774ded44ac4635a4b47d6689e8c512bb7605ef4

New changelog entries:
  * Don't try to reload the spamd configuring in cron.daily if spamd
    isn't actually running. (Closes: #774380)
  * Add libhttp-date-perl to spamassassin's Depends. (Closes: #801472)
  * Disable SSLv3 support for network communication between spamc and
    spamd and let IO::Socket::SSL choose the TLS version.
  * Fix debian/watch to not pick up rules archive updates.

applied/debian/wheezy 2015-09-05 17:13:20 UTC 2015-09-05
Import patches-applied version 3.3.2-5+deb7u3 to applied/debian/wheezy

Author: Noah Meyerhans
Author Date: 2015-01-31 21:32:21 UTC

Import patches-applied version 3.3.2-5+deb7u3 to applied/debian/wheezy

Imported using git-ubuntu import.

Changelog parent: 38690d50533b6ac84dc8125f1d2dcaa8eb736d84
Unapplied parent: e5ab9a3abb36adb8b16875fae5138b7c2b94e6cc

New changelog entries:
   * Remove references to ahbl.org DNSBL, which has ceased operation.
     (Closes: #774768)

debian/wheezy 2015-09-05 17:13:20 UTC 2015-09-05
Import patches-unapplied version 3.3.2-5+deb7u3 to debian/wheezy

Author: Noah Meyerhans
Author Date: 2015-01-31 21:32:21 UTC

Import patches-unapplied version 3.3.2-5+deb7u3 to debian/wheezy

Imported using git-ubuntu import.

Changelog parent: f1ea7099c1733cd9f67b8b514081f515c32edcda

New changelog entries:
   * Remove references to ahbl.org DNSBL, which has ceased operation.
     (Closes: #774768)

applied/ubuntu/wily 2015-04-30 22:21:08 UTC 2015-04-30
Import patches-applied version 3.4.1-1 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2015-04-30 05:09:45 UTC

Import patches-applied version 3.4.1-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: e6eae6c607cc0184f21ebe75ecaccb62a589af31
Unapplied parent: a2e106d5cf9bd53a1378eebdc4c46abba882ef09

New changelog entries:
  * New upstream release.

applied/ubuntu/wily-proposed 2015-04-30 22:21:08 UTC 2015-04-30
Import patches-applied version 3.4.1-1 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2015-04-30 05:09:45 UTC

Import patches-applied version 3.4.1-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: e6eae6c607cc0184f21ebe75ecaccb62a589af31
Unapplied parent: a2e106d5cf9bd53a1378eebdc4c46abba882ef09

New changelog entries:
  * New upstream release.

ubuntu/wily-proposed 2015-04-30 22:21:08 UTC 2015-04-30
Import patches-unapplied version 3.4.1-1 to debian/sid

Author: Noah Meyerhans
Author Date: 2015-04-30 05:09:45 UTC

Import patches-unapplied version 3.4.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 8d55ac9604f01fa377a9d1aa4bc5ec134647b6b2

New changelog entries:
  * New upstream release.

ubuntu/wily 2015-04-30 22:21:08 UTC 2015-04-30
Import patches-unapplied version 3.4.1-1 to debian/sid

Author: Noah Meyerhans
Author Date: 2015-04-30 05:09:45 UTC

Import patches-unapplied version 3.4.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 8d55ac9604f01fa377a9d1aa4bc5ec134647b6b2

New changelog entries:
  * New upstream release.

ubuntu/wily-devel 2015-04-30 22:21:08 UTC 2015-04-30
Import patches-unapplied version 3.4.1-1 to debian/sid

Author: Noah Meyerhans
Author Date: 2015-04-30 05:09:45 UTC

Import patches-unapplied version 3.4.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 8d55ac9604f01fa377a9d1aa4bc5ec134647b6b2

New changelog entries:
  * New upstream release.

applied/ubuntu/wily-devel 2015-04-30 22:21:08 UTC 2015-04-30
Import patches-applied version 3.4.1-1 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2015-04-30 05:09:45 UTC

Import patches-applied version 3.4.1-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: e6eae6c607cc0184f21ebe75ecaccb62a589af31
Unapplied parent: a2e106d5cf9bd53a1378eebdc4c46abba882ef09

New changelog entries:
  * New upstream release.

applied/ubuntu/vivid-devel 2015-01-31 22:25:17 UTC 2015-01-31
Import patches-applied version 3.4.0-6 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2015-01-31 18:53:22 UTC

Import patches-applied version 3.4.0-6 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 634dbfbd6062f89b65e6abe99ada9d0ccc221b0c
Unapplied parent: 44256970024773367fc20e2ebacc8ef4aeb52c2f

New changelog entries:
  * Remove references to ahbl.org DNSBL, which has ceased operation.
    (Closes: #774768)

applied/ubuntu/vivid 2015-01-31 22:25:17 UTC 2015-01-31
Import patches-applied version 3.4.0-6 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2015-01-31 18:53:22 UTC

Import patches-applied version 3.4.0-6 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 634dbfbd6062f89b65e6abe99ada9d0ccc221b0c
Unapplied parent: 44256970024773367fc20e2ebacc8ef4aeb52c2f

New changelog entries:
  * Remove references to ahbl.org DNSBL, which has ceased operation.
    (Closes: #774768)

debian/jessie 2015-01-31 22:25:17 UTC 2015-01-31
Import patches-unapplied version 3.4.0-6 to debian/sid

Author: Noah Meyerhans
Author Date: 2015-01-31 18:53:22 UTC

Import patches-unapplied version 3.4.0-6 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 946e4912c7c245c2b7db2789a49ecca7c96bf1ca

New changelog entries:
  * Remove references to ahbl.org DNSBL, which has ceased operation.
    (Closes: #774768)

applied/debian/jessie 2015-01-31 22:25:17 UTC 2015-01-31
Import patches-applied version 3.4.0-6 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2015-01-31 18:53:22 UTC

Import patches-applied version 3.4.0-6 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 634dbfbd6062f89b65e6abe99ada9d0ccc221b0c
Unapplied parent: 44256970024773367fc20e2ebacc8ef4aeb52c2f

New changelog entries:
  * Remove references to ahbl.org DNSBL, which has ceased operation.
    (Closes: #774768)

applied/ubuntu/vivid-proposed 2015-01-31 22:25:17 UTC 2015-01-31
Import patches-applied version 3.4.0-6 to applied/debian/sid

Author: Noah Meyerhans
Author Date: 2015-01-31 18:53:22 UTC

Import patches-applied version 3.4.0-6 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 634dbfbd6062f89b65e6abe99ada9d0ccc221b0c
Unapplied parent: 44256970024773367fc20e2ebacc8ef4aeb52c2f

New changelog entries:
  * Remove references to ahbl.org DNSBL, which has ceased operation.
    (Closes: #774768)

ubuntu/vivid-devel 2015-01-31 22:25:17 UTC 2015-01-31
Import patches-unapplied version 3.4.0-6 to debian/sid

Author: Noah Meyerhans
Author Date: 2015-01-31 18:53:22 UTC

Import patches-unapplied version 3.4.0-6 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 946e4912c7c245c2b7db2789a49ecca7c96bf1ca

New changelog entries:
  * Remove references to ahbl.org DNSBL, which has ceased operation.
    (Closes: #774768)

1100 of 242 results

Other repositories

Name Last Modified
lp:ubuntu/+source/spamassassin 2020-01-21
lp:~paelzer/ubuntu/+source/spamassassin 2018-01-24
12 of 2 results
You can't create new repositories for spamassassin in Ubuntu.